[
  {
    "frequency_rank": 5201,
    "charcter": "嫠",
    "pinyin": "lí",
    "definition": "a widow",
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5627
  },
  {
    "frequency_rank": 5202,
    "charcter": "肼",
    "pinyin": "jǐng",
    "definition": "hydrazine",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3977
  },
  {
    "frequency_rank": 5203,
    "charcter": "峤",
    "pinyin": "jiào",
    "definition": "high pointed mountain",
    "radical": "山",
    "radical_code": 46.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4235
  },
  {
    "frequency_rank": 5204,
    "charcter": "矽",
    "pinyin": "xì",
    "definition": "silicon",
    "radical": "石",
    "radical_code": 112.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5205,
    "charcter": "讧",
    "pinyin": "hòng",
    "definition": "confusion; internal strife",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3555
  },
  {
    "frequency_rank": 5206,
    "charcter": "掼",
    "pinyin": "guàn",
    "definition": "throw ground; know, be familiar",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4744
  },
  {
    "frequency_rank": 5207,
    "charcter": "焖",
    "pinyin": "mèn",
    "definition": "simmer, cook over slow fire",
    "radical": "火",
    "radical_code": 86.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4960
  },
  {
    "frequency_rank": 5208,
    "charcter": "愆",
    "pinyin": "qiān",
    "definition": "a fault, mistake, error, transgression",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5509
  },
  {
    "frequency_rank": 5209,
    "charcter": "聩",
    "pinyin": "kuì",
    "definition": "deaf",
    "radical": "耳",
    "radical_code": 128.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5869
  },
  {
    "frequency_rank": 5210,
    "charcter": "岘",
    "pinyin": "xiàn",
    "definition": "steep hill; mountain in Hubei",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3715
  },
  {
    "frequency_rank": 5211,
    "charcter": "靛",
    "pinyin": "diàn",
    "definition": "indigo; any blue dye",
    "radical": "青",
    "radical_code": 174.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6031
  },
  {
    "frequency_rank": 5212,
    "charcter": "菖",
    "pinyin": "chāng",
    "definition": "iris, sweet flag, calamus",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4753
  },
  {
    "frequency_rank": 5213,
    "charcter": "卟",
    "pinyin": "bǔ",
    "definition": "a chemical compound; divination; to consider",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3538
  },
  {
    "frequency_rank": 5214,
    "charcter": "姒",
    "pinyin": "sì",
    "definition": "wife of elder brother",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3814
  },
  {
    "frequency_rank": 5215,
    "charcter": "杷",
    "pinyin": "pá",
    "definition": "loquat",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3884
  },
  {
    "frequency_rank": 5216,
    "charcter": "砉",
    "pinyin": "huò",
    "definition": null,
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6755
  },
  {
    "frequency_rank": 5217,
    "charcter": "袢",
    "pinyin": "pàn",
    "definition": "robe",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4672
  },
  {
    "frequency_rank": 5218,
    "charcter": "蚋",
    "pinyin": "ruì",
    "definition": "gnat, mosquito",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4510
  },
  {
    "frequency_rank": 5219,
    "charcter": "笳",
    "pinyin": "jiā",
    "definition": "a reed leaf whistle",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4901
  },
  {
    "frequency_rank": 5220,
    "charcter": "挈",
    "pinyin": "qiè",
    "definition": "assist, help, lead by hand",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4400
  },
  {
    "frequency_rank": 5221,
    "charcter": "關",
    "pinyin": "guān",
    "definition": "frontier pass; close; relation",
    "radical": "門",
    "radical_code": 169.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5222,
    "charcter": "踽",
    "pinyin": "jǔ",
    "definition": "to walk alone; self-reliant",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6094
  },
  {
    "frequency_rank": 5223,
    "charcter": "黾",
    "pinyin": "miǎn",
    "definition": "to strive; to endeavor",
    "radical": "黽",
    "radical_code": 205.0,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3913
  },
  {
    "frequency_rank": 5224,
    "charcter": "麼",
    "pinyin": "me",
    "definition": "interrogative final particle; insignificant, small, tiny",
    "radical": "麻",
    "radical_code": 200.3,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5225,
    "charcter": "侩",
    "pinyin": "kuài",
    "definition": "go-between, broker, proxy",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3960
  },
  {
    "frequency_rank": 5226,
    "charcter": "凫",
    "pinyin": "fú",
    "definition": "wild duck, teal; swim",
    "radical": "几",
    "radical_code": 16.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3620
  },
  {
    "frequency_rank": 5227,
    "charcter": "诔",
    "pinyin": "lěi",
    "definition": "eulogize, praise the dead",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4039
  },
  {
    "frequency_rank": 5228,
    "charcter": "郯",
    "pinyin": "tán",
    "definition": "name of a small ancient principality which was situated in what is now part of Shantung and Kiangsu",
    "radical": "邑",
    "radical_code": 163.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4642
  },
  {
    "frequency_rank": 5229,
    "charcter": "韪",
    "pinyin": "wěi",
    "definition": "right; proper; perpriety",
    "radical": "韋",
    "radical_code": 178.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5433
  },
  {
    "frequency_rank": 5230,
    "charcter": "挲",
    "pinyin": "sā",
    "definition": "to feel or fondle with the fingers",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4971
  },
  {
    "frequency_rank": 5231,
    "charcter": "笪",
    "pinyin": "dá",
    "definition": "a coarse mat of rushes or bamboo",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4896
  },
  {
    "frequency_rank": 5232,
    "charcter": "鼋",
    "pinyin": "yuán",
    "definition": "large turtle, sea turtle",
    "radical": "龜",
    "radical_code": 213.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5058
  },
  {
    "frequency_rank": 5233,
    "charcter": "莜",
    "pinyin": "yóu",
    "definition": "Avena nuda; a bamboo basket",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4434
  },
  {
    "frequency_rank": 5234,
    "charcter": "風",
    "pinyin": "fēng",
    "definition": "wind; air; manners, atmosphere",
    "radical": "風",
    "radical_code": 182.0,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5235,
    "charcter": "菅",
    "pinyin": "jiān",
    "definition": "coarse grass, themedia forskali",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4765
  },
  {
    "frequency_rank": 5236,
    "charcter": "嵊",
    "pinyin": "shèng",
    "definition": "district in Shaohsing, Chekiang",
    "radical": "山",
    "radical_code": 46.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5478
  },
  {
    "frequency_rank": 5237,
    "charcter": "裢",
    "pinyin": "lián",
    "definition": "folding purse inserted in belt",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5305
  },
  {
    "frequency_rank": 5238,
    "charcter": "趿",
    "pinyin": "tā",
    "definition": "to tread on; slipshod",
    "radical": "足",
    "radical_code": 157.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4505
  },
  {
    "frequency_rank": 5239,
    "charcter": "箸",
    "pinyin": "zhù",
    "definition": "chopsticks",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5746
  },
  {
    "frequency_rank": 5240,
    "charcter": "莴",
    "pinyin": "wō",
    "definition": "lettuce",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4430
  },
  {
    "frequency_rank": 5241,
    "charcter": "莠",
    "pinyin": "yǒu",
    "definition": "weeds, tares; undesirable, evil",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4432
  },
  {
    "frequency_rank": 5242,
    "charcter": "阌",
    "pinyin": "wén",
    "definition": "wen xiang, Henan province",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7227
  },
  {
    "frequency_rank": 5243,
    "charcter": "旯",
    "pinyin": "lá",
    "definition": "nook, corner",
    "radical": "日",
    "radical_code": 72.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3591
  },
  {
    "frequency_rank": 5244,
    "charcter": "圜",
    "pinyin": "huán",
    "definition": "circle, surround; encircle",
    "radical": "囗",
    "radical_code": 31.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6110
  },
  {
    "frequency_rank": 5245,
    "charcter": "涪",
    "pinyin": "fú",
    "definition": "river in Sichuan province",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4978
  },
  {
    "frequency_rank": 5246,
    "charcter": "赍",
    "pinyin": "jī",
    "definition": "present",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5100
  },
  {
    "frequency_rank": 5247,
    "charcter": "柞",
    "pinyin": "zhà",
    "definition": "oak; spinous evergreen tree; to clear away trees",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4151
  },
  {
    "frequency_rank": 5248,
    "charcter": "嗍",
    "pinyin": "suō",
    "definition": null,
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5472
  },
  {
    "frequency_rank": 5249,
    "charcter": "囵",
    "pinyin": "lún",
    "definition": "all, complete, entire",
    "radical": "囗",
    "radical_code": 31.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3719
  },
  {
    "frequency_rank": 5250,
    "charcter": "榧",
    "pinyin": "fěi",
    "definition": "type of yew",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5661
  }
]